# Generated by Django 3.2 on 2022-06-04 07:06

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_auto_20220603_2104'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='doctor_time',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='appointments', to='core.doctortime'),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='current_date',
            field=models.DateField(default=datetime.date(2022, 6, 4)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='end_time',
            field=models.TimeField(),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='start_time',
            field=models.TimeField(),
        ),
    ]
